@charset "UTF-8";


body,h1,h2,h3,h4,h5,h6,div,p,ul,ol,li,dl,dt,dd,form,input,textarea,pre{margin:0;padding:0;}

ul,li{list-style-type:none;}

table,img{border:0px;}

body,h1,h2,h3,h4,h5,h6,td,th,p,div,input,textarea,pre,ul,ol{
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro', Verdana,'ＭＳ Ｐゴシック',sans-serif;
	font-weight:normal;
}
*html * {font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo, Verdana,'ＭＳ Ｐゴシック',sans-serif;}
*:first-child+html * {font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo, Verdana,'ＭＳ Ｐゴシック',sans-serif;}

a:focus {outline:none}
em{font-style:normal;}

hr{display:none;clear:both;}

address{font-style:normal;}

*{line-height:1.0;}